/* WSC Admin CSS */


/** admin content *****************************************************************/


.enter, .editdelete{
	font-family:palatino, "times roman", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:white;
	font-weight:bold;
	
}

.enter, .editdelete:hover{
	color:white;
}

td.adminListLeftEnter {
	width:30%;
	font-family:tahoma, arial;
	color:white;
	font-weight:bold;
	font-size:12px;
	text-align:right;
	padding-top:4px;
}

td.adminListLeftDisplay {
	width:130px;
	font-family:tahoma, arial;
	color:#4C2685;
	font-weight:bold;
	font-size:12px;
	text-align:right;
	padding-top:5px;
}

tr.adminProductBox{
	font-family:tahoma, arial;
	color:#9db192;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	align:center;
	margin:25px 0 25px 0;
	border:2px;
	border-color:white;
}


.admintext, .adminTitleText, .adminListText {
	font-family:tahoma, Palatino, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:white; 
	font-weight:bold;	
}

.adminTitleText {
	/*color:#123D59;*/
	font-family:Trebuchet, tahoma, Palatino, MS,Arial,Verdana;
	font-size:18px;
	font-weight:normal;
	margin:0;
	padding:0 0 8px;
}

.adminListText {
	font-size:12px;
	color:brown;
}




